<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity S58</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@200&family=Montserrat:wght@400;500;600;700;800;900&family=Open+Sans&family=Roboto:wght@100;400;700&display=swap"
        rel="stylesheet">

    <link rel="stylesheet" href="./index.css">
</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container">

            <div class="container-fluid">
                <img src="./images/Logo.png" id="logo">
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <div class="navbar-nav ml-auto">
                        <a href="#landing" class="nav-link">HOME</a>
                        <a href="#gallery" class="nav-link">GALLERY</a>
                        <a href="#contact" class="nav-link">CONTACT</a>
                    </div>
                </div>
            </div>
        </div>
    </nav>


    <!-- start of landing -->
    <div class="py-5 container-fluid" id="landing">
        <div class="container">
            <div class="row py-5 my-5 justify-content-left">
                <div class="col-md-6 pt-md-5 text-left">
                    <h1 id="title">Replace This With Your Title</h1>
                    <h4 id="subtitle">You can use this section to narrate a short description for the title or page.
                    </h4>
                    <button id="btnGetstart" class="py-1 px-3 mt-5">Get Started</button>>
                </div>
            </div>
        </div>
    </div>
    <!-- End of landing -->

    <!-- gallery -->
    <div class="container my-1 py-5" id="gallery">
        <div class="col-md-12 mx-5 my-5">
            <!--  text col -->
            <h4 id="text-title" class="md-5 text-center my-5">GALLERY</h4>
            <p id="gal-info">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magni quam suscipit ab, possimus non iste
                incidunt obcaecati saepe? Exercitationem quam sed vel nobis mollitia ipsa quod eligendi itaque fuga.
                Quia!
            </p>
        </div>
        <div class="row">
            <div class="col-md-4 my-3 d-flex">
                <img src="./images/gal1.png" class="img-fluid">
            </div>
            <div class="col-md-4 my-3">
                <img src="./images/gal2.png" class="img-fluid">
            </div>
            <div class="col-md-4 my-3">
                <img src="./images/gal3.png" class="img-fluid">
            </div>
            <div class="col-md-4 my-3">
                <img src="./images/gal4.png" class="img-fluid">
            </div>
            <div class="col-md-4 my-3">
                <img src="./images/gal5.png" class="img-fluid">
            </div>
            <div class="col-md-4 my-3">
                <img src="./images/gal6.png" class="img-fluid">
            </div>
            <div class="col-md-4 my-3">
                <img src="./images/gal7.png" class="img-fluid">
            </div>
            <div class="col-md-4 my-3">
                <img src="./images/gal8.png" class="img-fluid">
            </div>
            <div class="col-md-4 my-3">
                <img src="./images/gal9.png" class="img-fluid">
            </div>
        </div>
    </div>


    <div class="container-fluid mx-0 px-0 my-5" id="contact">
        <div class="row justify-content-center">
            <div class="col-md-6">
                <!-- image col -->
                <img src="./images/ContactUs.png" class="img-fluid">
            </div>
            <div class="col-md-6">
                <!-- text col -->
                <h4 id="text-title" class="mt-md-5">
                    Hi! I’m John Doe.
                </h4>
            </div>
        </div>
    </div>

    <footer class="py-3">
        Copyright. John Doe Photography
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous">
    </script>
</body>

</html>